

<!DOCTYPE html>
<html>
  <head>
	<meta name="generator" content="Hugo 0.108.0">
    <title>
	Bong Note :: Bong Note
</title>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
<meta name="revised" content="2023-02-03T14:25:59 KST">
<meta name="description" content="">



<title>Bong Note :: Bong Note</title>

<link rel="shortcut icon" href='/bongbong/BongNote/images/favicon.png' type="image/x-icon" />

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.css">

<script src='https://code.jquery.com/jquery-3.5.1.min.js'></script>

<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel="stylesheet">



<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/layout.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/css/style.main.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/css/style.menu.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/notice.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/tabs.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/panel.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/columns.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/children.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/attachments.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/alert.css'>
<link rel="stylesheet" type="text/css" href='/css/docport.css'>

<script src='/bongbong/BongNote/js/docport.js'></script>
<script type="text/javascript">
      var baseurl = "http:\/\/bongyu.synology.me:30180\/bongbong\/BongNote";
</script>




    
  </head>

  <body data-url="/bongbong/BongNote/"

  class="">

<style type="text/css">
  #debug{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 3.5rem;
    margin-bottom: .35rem;
    padding: 0 2rem;
    position: fixed;
    left: 0;      right: 0;     top: 0;
   
    top:0px;
    
    min-height: 150px;

    background-color: white;
    border: 3px solid red;
    z-index: 10000 ;
    word-wrap: all;
    overflow: auto;
  }
</style>
 


    
    
    <header style="">
        <div>
    
    <div class="burger ">
        <a href="javascript:void(0);" style="font-size:15px;" onclick="$('article > aside').toggleClass('responsive')">&#9776;</a>
    </div>
    

    <div>	
	
			
		
	    	<a class='baselink' href='http://bongyu.synology.me:30180/bongbong/BongNote'>Bong Note</a>
	  	
	</div>
    <nav class="shortcuts">
            <li class="" role="">
                <a href="https://github.com/vjeantet/hugo-theme-docport"  rel="noopener">
                  Github
                </a>
            </li>
            <li class="" role="">
                <a href="https://github.com/vjeantet/hugo-theme-docport/archive/master.zip"  rel="noopener">
                  Download
                </a>
            </li>
            <li class="" role="">
                <a href="https://gohugo.io/"  rel="noopener">
                  Hugo Documentation
                </a>
            </li>
            <li class="" role="">
                <a href="/bongbong/BongNote/docport-theme/credits/"  rel="noopener">
                  Credits
                </a>
            </li>
    </nav>

</div>
    </header>
    

    <article>
      
      <aside class="">
        
<div class="search">
	<div class="searchbox">
	  <input data-search-input id="search-by" type="text" placeholder="Type to search...">
	</div>
	<script type="text/javascript" src="/bongbong/BongNote/vendor/lunr/lunr.min.js"></script>
	<script type="text/javascript" src="/bongbong/BongNote/vendor/auto-complete/auto-complete.js"></script>
	<link href="/bongbong/BongNote/vendor/auto-complete/auto-complete.css" rel="stylesheet">
	<script type="text/javascript">
	  
	      var baseurl = "http:\/\/bongyu.synology.me:30180\/bongbong\/BongNote";
	  
	</script>
	<script type="text/javascript" src="/bongbong/BongNote/js/search.js"></script>
</div>	
	
			
		
	    	
	  	
	<div id="close_menu">
  <a href="javascript:void(0);" style="font-size:15px;" onclick="$('article > aside').toggleClass('responsive')">
      <i class="fa fa-lg fa-times"></i>
  </a>
</div>

<ul class="menu">

    <li data-nav-id="http://bongyu.synology.me:30180/bongbong/BongNote/oci/" class="dd-item
        item_level_$level
        ">

      
      
      
      
        
      
          <a href="/bongbong/BongNote/oci/">ocus</a>
      
    </li>
    



</ul>	
	
			
		
	    	
	  	
	
      </aside>
      

      <section class="page ">
      
	
  	  
	    <meta http-equiv = "refresh" content = "0; url = http://bongyu.synology.me:30180/bongbong/BongNote/oci/"/>
	  
	

      </section>

      
      
      <section class="right-menu ">
      
	

      </section>
      
    </article>
    
    
    <footer>
      	
	
			
		
	    	Create a content/_layout/footer/_index.md file to customize the footer content !
	  	
	
    </footer>
    



  </body>
</html>
